------------------------------------------------------------------------------------
--Name:  	BOSSfuben5
--Creator:	由剧情表现脚本编辑器生成
--Created:	2023-03-23
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(48, 48)
local Effect_1 = CppScriptMgr:AddEffect("ssch_wlhd_hit", 41, 40, 33, 1, 1, 1)
local Effect_2 = CppScriptMgr:AddEffect("thunder1-2", 42, 52, 33, 1, 1, 1)
local Effect_3 = CppScriptMgr:AddEffect("ssch_wlhd_hit", 51, 46, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(530)
local effect_0 = CppScriptMgr:AddEffect("ssch_wlhd_hit", 41, 40, 33, 1, 1, 1)
local effect_1 = CppScriptMgr:AddEffect("thunder1-2", 42, 52, 33, 1, 1, 1)
local effect_2 = CppScriptMgr:AddEffect("ssch_wlhd_hit", 51, 46, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(470)
local Effect_4 = CppScriptMgr:AddEffect("zf2-e236", 48, 48, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(500)
local effect_3 = CppScriptMgr:AddEffect("ssch_wlhd_hit", 41, 40, 33, 1, 1, 1)
local effect_4 = CppScriptMgr:AddEffect("thunder1-2", 42, 52, 33, 1, 1, 1)
local effect_5 = CppScriptMgr:AddEffect("ssch_wlhd_hit", 51, 46, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(500)
local Player_1 = CppScriptMgr:AddPlayer(601, 48, 48, "", 0, 0)
Player_1:SetDir(7)
Player_1:SetZoomPercent(150)
CppScriptMgr:WaitMilSec(1000)
Player_1:Say("Taste the lightning!", 1500)
Player_1:SetAction(401)
CppScriptMgr:WaitMilSec(2000)